{% extends 'registration/login_base.html' %}
{% load widget_tweaks %}

{% block page_title %}گذرواژه با موفقیت بازیابی شد{% endblock page_title %}

{% block main_content %}

<span class="login100-form-title p-b-26 myfont">
    گذرواژه جدید
</span>
<span class="login100-form-title p-b-48">
    <i class="fas fa-key"></i>
</span>
<h5 class="alert alert-success myfont text-center">
    گذرواژه با موفقیت بازیابی شد. حالا می‌توانید با گذرواژه جدیدتان وارد سایت شوید<br><br>
    <a class="text-primary myfont" style="font-size: 17px; font-weight: bold;" href="{% url 'login' %}">ورود به سایت</a>
</h5>

{% endblock main_content %}